.Comment_wrap {
  border-radius: 5px;
  margin: 0 auto;
  margin-top: 100px;
}

.Comment_exit {
  float: right;
  cursor: pointer;
}

.Comment_content {
  color: rgba(0, 0, 0, 0.87);
  border: 1px solid #c4c4c4;
  border-radius: 4px;
  padding-left: 15px;
  padding-top: 15px;
  margin-top: 30px;
  resize: none;
}

.Comment_completeBtn {
  background-color: #6ab3c0 !important;
  color: white !important;
  width: 300px !important;
}
.Comment_completeBtn:hover {
  background-color: #6ab3c0 !important;
  color: white !important;
}
